jQuery(function() {
	$(document).ready(function () {
		hsize = $(window).height() * 0.8;
		$("#index_main").css("height", hsize + "px");
	});
	$(window).resize(function () {
		hsize = $(window).height() * 0.8;
		$("#index_main").css("height", hsize + "px");
	});
});


#index_main {
	overflow:auto;
	height:80vh;
}
